.ri-fat-not-found {
    padding: 34px 40px 40px;
    box-shadow: 0px 20px 60px 0px rgba(0, 0, 0, 0.1);
    background: #fff;
    border-radius: 10px;
  }
  
  .ri-fat-not-found .no-found-text {
    font-size: 16px;
    color: #222;
    margin-bottom: 15px;
  }
  
  .ri-fat-not-found .nothing-found-search {
    max-width: 400px;
  }
  
  .ri-fat-not-found .nothing-found-search .search-form .form-group {
    position: relative;
    margin: 0px;
  }
  .gallery-item {
    display: inline-block;
    padding: 1.79104477%;
    text-align: center;
    vertical-align: top;
  }
  
  .gallery-item img {
    display: inline-block !important;
    border-radius: 5px;
  }
  
  .gallery-columns-1 .gallery-item {
    max-width: 100%;
    width: 100%;
  }
  
  @media screen and (min-width: 30em) {
    .gallery-columns-1 .gallery-item {
      max-width: 100%;
    }
  }
  
  .gallery-columns-2 .gallery-item {
    max-width: 100%;
    width: 50%;
  }
  
  @media screen and (min-width: 30em) {
    .gallery-columns-2 .gallery-item {
      max-width: 50%;
    }
  }
  
  .gallery-columns-3 .gallery-item {
    max-width: 100%;
    width: 33.33%;
  }
  
  @media screen and (min-width: 30em) {
    .gallery-columns-3 .gallery-item {
      max-width: 33.33%;
    }
  }
  
  .gallery-columns-4>.gallery-item {
    max-width: 100%;
    width: 25%;
  }
  
  @media screen and (min-width: 30em) {
    .gallery-columns-4 .gallery-item {
      max-width: 25%;
    }
  }
  
  .gallery-columns-5 .gallery-item {
    max-width: 100%;
    width: 20%;
  }
  
  @media screen and (min-width: 48em) {
    .gallery-columns-5 .gallery-item {
      max-width: 20%;
    }
  }
  
  .gallery-columns-6 .gallery-item {
    max-width: 100%;
    width: 16.66%;
  }
  
  @media screen and (min-width: 48em) {
    .gallery-columns-6 .gallery-item {
      max-width: 16.66%;
    }
  }
  
  .gallery-columns-7 .gallery-item {
    max-width: 100%;
    width: 14.28%;
  }
  
  @media screen and (min-width: 48em) {
    .gallery-columns-7 .gallery-item {
      max-width: 14.28%;
    }
  }
  
  .gallery-columns-8 .gallery-item {
    max-width: 100%;
    width: 12.5%;
  }
  
  @media screen and (min-width: 48em) {
    .gallery-columns-8 .gallery-item {
      max-width: 12.5%;
    }
  }
  
  .gallery-columns-9 .gallery-item {
    max-width: 100%;
    width: 11.11%;
  }
  
  @media screen and (min-width: 48em) {
    .gallery-columns-9 .gallery-item {
      max-width: 11.11%;
    }
  }
  .wp-tag-cloud a {
    position: relative;
    display: inline-block;
    font-size: 15px !important;
    line-height: 26px;
    color: #25283a;
    border: 1px solid #7b7b7b4f;
    border-radius: 4px;
    padding: 7px 21.5px;
    margin-bottom: 5px;
  }
  .blog-sidebar .tagcloud .wp-tag-cloud {
    position: relative;
    margin: 0px -5px;
}
.wp-tag-cloud {
  position: relative;
  display: inline-block;
  margin-bottom: -70px;
}
.blog-sidebar .tagcloud .wp-tag-cloud li {
  position: relative;
  display: inline-block;
  float: left;
  margin: 0px 5px 5px 5px;
}
.blog-sidebar .tagcloud .wp-tag-cloud li a {
  position: relative;
  display: inline-block;
  font-size: 15px;
  line-height: 28px;
  color: #b7b7b7;
  background: #2d3252;
  padding: 9px 18px;
  border-radius: 5px;
  border: none;
}
.blog-sidebar .tagcloud .wp-tag-cloud li a:hover {
  color: #fff;
}
.blog-sidebar .tagcloud .wp-tag-cloud li a:hover {
  background: var(--theme-color);
}
.pagination .nav-links a, .pagination .nav-links span  {
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  font-family: var(--title-font);
  height: 60px;
  width: 60px;
  line-height: 60px;
  background: #ffffff;
  box-shadow: 0px 10px 40px 10px rgba(0, 0, 0, 0.07);
  text-align: center;
  color: #000;
  border-radius: 15px;
  z-index: 1;
  transition: all 500ms ease;
}
.pagination .nav-links a:hover, .pagination .nav-links .current {
  color: #fff;
  background: var(--theme-color) !important;
  border-color: var(--theme-color);
}
.pagination .nav-links a:first-child, .pagination .nav-links a:last-child {
  border-radius: 50%;
  font-size: 16px;
  line-height: 64px;
}
.pagination .nav-links a, .pagination .nav-links span {
  position: relative;
  display: inline-block;
  margin: 5px 5px !important;
}
.pagination a, .pagination span  {
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  font-family: var(--title-font);
  height: 60px;
  width: 60px;
  line-height: 60px;
  background: #ffffff;
  box-shadow: 0px 10px 40px 10px rgba(0, 0, 0, 0.07) !important;
  text-align: center;
  color: #000;
  border-radius: 15px;
  z-index: 1;
  transition: all 500ms ease;
}

.pagination  a:hover, .pagination  span.current {
  color: #fff;
  background: var(--theme-color) !important;
  border-color: var(--theme-color);
}

.pagination a:first-child, .pagination a:last-child {
  border-radius: 50%;
  font-size: 16px;
  line-height: 64px;
}

.pagination a, .pagination span {
  position: relative;
  display: inline-block;
  margin: 0px 5px !important;
}
.default-sidebar .sidebar-widget .search-inner .form-group input[type='search'] {
  position: relative;
  display: block;
  width: 100%;
  height: 70px;
  background: #2c2f4e;
  border: 1px solid #1b1e2c;
  border-radius: 10px;
  font-size: 16px;
  color: #6A6A6A;
  padding: 10px 50px 10px 30px;
}
.default-sidebar .sidebar-widget .search-inner button[type='submit'] {
  position: absolute;
  top: 130px;
  right: 65px;
  filter: grayscale(100%);
  cursor: pointer;
  opacity: 0.5;
  transition: all 500ms ease;
}
.default-sidebar .sidebar-widget ul .cat-item {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 20px;
}
.default-sidebar .sidebar-widget ul .cat-item a {
  position: relative;
  display: inline-block;
  color: #fff;
}
.default-sidebar .sidebar-widget ul .cat-item  a:before {
  position: absolute;
  content: '\e928';
  font-family: 'icomoon';
  font-size: 12px;
  left: 0px;
  top: 0px;
  opacity: 0;
  transition: all 500ms ease;
}
.default-sidebar .sidebar-widget ul .cat-item  a:hover:before {
  opacity: 1;
}
.default-sidebar .sidebar-widget ul .cat-item  a:before {
  color: var(--theme-color);
}
.default-sidebar .sidebar-widget ul .cat-item  a:hover {
  padding-left: 17px;
}
.default-sidebar .sidebar-widget ul .cat-item a:hover {
  color: var(--theme-color);
}
.default-sidebar .sidebar-widget ul {
  padding: 0;
}
.default-sidebar .sidebar-widget .wp-block-archives li {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 20px;
}
.default-sidebar .sidebar-widget .wp-block-archives li a {
  position: relative;
  display: inline-block;
  color: #fff;
}
.default-sidebar .sidebar-widget .wp-block-archives li a:hover{
  padding-left: 17px;
  color: var(--theme-color) !important;
}
.default-sidebar .sidebar-widget .wp-block-archives li a:before{
  position: absolute;
  content: '\e928';
  font-family: 'icomoon';
  font-size: 12px;
  left: 0px;
  top: 0px;
  opacity: 0;
  transition: all 500ms ease;
}
.default-sidebar .sidebar-widget .wp-block-archives li a:before {
  color: var(--theme-color) !important;
}
.default-sidebar .sidebar-widget .wp-block-archives li a:hover:before{
  opacity: 1;
}
.default-sidebar .wp-block-group .wp-block-heading {
  margin-bottom: 15px;
}
.default-sidebar .blog-sidebar .wp-block-search__label {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #ffffff;
}
.news-block-two .inner-box .lower-content .date-box time {
  color: #000000;
}
.comment.single-comment.yes-ping {
  padding: 0;
}
.comment-box .group-title small {
  margin-left: 10px;
}
.comment-box .group-title small a {
  color: #222222;
}
.comment-box .comment-list-area {
  margin-bottom: 0;
  padding-left: 0 !important;
}
.comment-box .comment-list-area li {
  list-style: none !important;
}
.comment-box .comment-list-area li:last-child .comment {
  border-bottom: 0px solid #8082881c;
  padding-bottom: 0;
}
.base-theme .comments-form-area, .base-theme .comment-form-area {
  margin-top: 29px;
}
.comment-box .comment-list-area li ol li:last-child .comment {
  border-bottom: 1px solid #8082881c !important;
  padding-bottom: 32px !important;
}
.comment-box .comment-list-area .comment {
  margin-bottom: 0 !important;
  margin-top: 32px !important;
  border-bottom: 1px solid #8082881c;
  padding-bottom: 32px;
}
.comment-box .comment-list-area .comment .comment-inner {
  padding-bottom: 0 !important;
  border: 0 !important;
}
.comment-box .comment-list-area .comment .comment-inner .comment-info h5 a {
  color: #222222;
}
.comment-box .comment-list-area .comment .comment-inner .blog-standard__content p a {
  color: var(--thm-base);
  font-weight: 600;
}
.comment-box .comment .comment {
  margin-top: 40px !important;
}
.blog-details-content .comment-box {
  margin-top: 0px;
}
.base-theme .comment-box .single-comment-box .text-holder .top {
  margin-top: 2px;
}
.comment-box .single-comment-box {
  position: relative;
  padding-left: 138px;
  min-height: 200px;
  border-bottom: 1px solid #61e2ff;
  padding-bottom: 30px;
  margin-top: 40px;
  clear: both;
  box-shadow: 0px 10px 50px 0px rgb(0 0 0 / 18%);
  border-radius: 12px;
  padding-top: 20px;
  margin-bottom: 20px;
}
.comment-box .comment .comment {
  padding-left: 40px;
  margin-top: 40px;
}
.comment-box .yes-ping .single-comment-box {
  padding-left: 0;
}
.comment-box .yes-ping .single-comment-box .text-holder {
  padding-left: 0;
}
.comment-box .yes-ping .single-comment-box {
  min-height: 120px;
  padding-bottom: 0;
}
.blog-comment-list-items .single-comment.yes-ping:nth-child(2) .single-comment-box {
  padding-bottom: 40px;
}
.comment-box .yes-ping .single-comment-box .text-holder {
  min-height: 120px;
}
.blog-comment-list-area.comment-box {
  margin-top: 60px;
}
.comment-box .inner-title h2 {
  color: var(--thm-black);
  font-weight: 600;
  font-size: 30px;
  line-height: 36px;
}
.comment-box .outer-box {
  position: relative;
  display: block;
}
.base-theme .comment-box .single-comment-box .img-holder {
  background: unset;
}
.comment-box .single-comment-box .img-holder {
  position: absolute;
  top: 38px;
  left: 35px;
  width: 100px;
  height: 100px;
  overflow: hidden;
}
.comment-box .single-comment-box .img-holder img {
  max-width: 100%;
  width: 100%;
  mix-blend-mode: unset;
  border-radius: 100%;
}
.comment-box .single-comment-box .text-holder {
  position: relative;
  display: block;
  padding-left: 40px;
  min-height: 140px;
}
.comment-box .single-comment-box .text-holder .top {
  margin-top: 2px;
}
.comment-box .single-comment-box .text-holder .top {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.comment-box .single-comment-box .text-holder .top .name {
  position: relative;
  display: block;
}
.comment-box .single-comment-box .text-holder .top .name {
  position: relative;
  display: block;
}
.comment-box .single-comment-box .text-holder .top .name h3 {
  color: var(--title-color);
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
}
.comment-box .single-comment-box .text-holder .top .name h3 a {
  color: var(--title-color);
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
}
.comment-box .single-comment-box .reply {
  position: relative;
  display: block;
  top: 11px;
}
.comment-box .single-comment-box .reply a {
  position: relative;
  display: inline-block;
  background: var(--theme-color);
  padding: 10px 20px 10px;
  color: #242424;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-family: var(--title-font);
  transition: all 200ms linear;
  transition-delay: 0.1s;
  border-radius: 30px;
}
.comment-box .single-comment-box .text-holder .text {
  position: relative;
  display: block;
  padding-top: 15px;
}
.comment-box .single-comment-box .text-holder .text p {
  margin-bottom: 10px;
}
.blog-details-content .comments-form-area form .form-group textarea {
   position: relative; 
   display: block; 
   width: 100%; 
  height: 60px;
   background: #262942; 
   box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.05); 
   padding: 10px 30px; 
   font-size: 16px; 
  color: #6E6E6E; 
  border: 1px solid #1e2036;
  border-radius: 10px;
  transition: all 500ms ease;
}
.blog-details-content .comments-form-area form .form-group input[type="text"], input[type="email"] { 
width: 100%; 
 height: 70px;
background: #262942; 
box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.05); 
padding: 0px 20px; 
font-size: 16px; 
color: #6E6E6E; 
border: 1px solid #1e2036;
border-radius: 10px;
transition: all 500ms ease;
}
.blog-details-content .comments-form-area form {
  margin-top: 10px;
}
.blog-details-content .comments-form-area #cancel-comment-reply-link, 
.blog-standard__content .comments-form-area #cancel-comment-reply-link {
  font-size: 18px;
  color: red;
}
.blog-details-content .comments-form-area .logged-in-as a,
.blog-standard__content .comments-form-area .logged-in-as a {
  color: red;
  font-weight: 500;
}
.blog-details-content .comments-form-area form .form-group textarea {
  height: 170px;
  resize: none;
  padding-top: 15px;
  margin: 15px 0px;
}
.blog-standard-content .lower-content a p {
    color: #777777;
    font-size: 17px;
}
.blog-sidebar .sidebar-widget ol {
  padding-left: 0;
}
blockquote {
  position: relative;
  display: block;
  font-size: 20px;
  line-height: 30px;
  color: #101A30;
  font-weight: 500;
  font-style: italic;
  margin-bottom: 25px;
}
.bread-crumb a {
 color: #7A7A7A;
}